public class ManterPortaAberta extends Estado {

	public String status() {
		return "Manter Aberta";
	}
	public void mudarEstado() {
		getPorta().setEstado(Porta.FECHANDO);
		getPorta().fechar();
	}
}
